Bug 241506 - F7 Live RC2 won't boot on Dell Inspiron 6400
F7 Live RC2 won't boot on Dell Inspiron 6400
Status: CLOSED DUPLICATE of bug 241249
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-05-26 20:39 EDT by Bojan Smojver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-27 00:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2007-05-26 20:39:21 EDT
Description of problem:
I have two of these machines (Dell Inspiron 6400) - one with Core Duo CPU at
1.66 GHz, the other with Pentium Dual Core (i.e. the cut down version with 1 MB
of cache) at 1.6 GHz. The first box boots F7 Live RC2 fine. The second hangs
after: "Uncompressing Linux... Ok, booting the kernel." message.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Stick F7 Live RC2 CD into the drive, boot.
Actual results:

Expected results:
Should work.

Additional info:
I had one hang on the first box as well (the first time I tried the CD), but I
could not repeat that, as that box booted just fine after that, multiple times.
Media has been verified on a completely different machine and it has correct
SHA1 checksum.
Comment 1 Bojan Smojver 2007-05-27 00:03:28 EDT

*** This bug has been marked as a duplicate of 241249 ***

Note You need to log in before you can comment on or make changes to this bug.